@import url('https://fonts.googleapis.com/css2?family=Montserrat&family=Prompt:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playwrite+IS:wght@300&display=swap');

@font-face {
    font-family: 'javacom';
    src: url('../font/javacom-webfont.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Argue';
    src: url('../font/argue.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

:root {
    --font-family: "Argue", "Prompt";
    --font-body: "Montserrat", "Prompt";
    --font-Handwritten: "Playwrite IS", "Prompt";
    --font-Thai: "Prompt", "Prompt";
    --hover_color: #F5F5DC;
    --yellow_color: #FFB000;
}

body {
    padding: 0;
    margin: 0;
    font-family: var(--font-body);
    font-size: 16px;
    color: var(--hover_color);
    line-height: 1.3;
    overflow-x: hidden;
    background: #fff;
    /*cursor: url('../images/icon/logo/navigation.cur'),auto;*/
}


* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    color: inherit;
    cursor: pointer;
    transition: all 0.5s;
}

button,
input,
textarea {
    font-family: inherit;
    font-size: inherit;
    outline: none;
    text-transform: inherit;
}

select {
    -webkit-appearance: inherit;
    -moz-appearance: inherit;
    appearance: inherit;
    list-style: none;
    font-size: inherit;
    letter-spacing: initial;
    outline: none;
}

h1,
h2,
h3 {
    font-family: 'WorkSans', 'quark-light';
    text-transform: uppercase;
    padding: 0;
    margin: 0;
    line-height: initial;
    font-weight: initial;
    color: var(--main_color);

}

.fade.show {
    opacity: 1;
}

h1 {
    font-size: 38px;
    /*writing-mode: vertical-rl;*/
    /*text-orientation: upright;*/

}

h2 {
    font-size: 32px;
    text-transform: uppercase;
}

h3 {
    font-size: 26px;
}

h4 {
    font-family: var(--font-Handwritten);
    font-size: 16px;
}

h3,
h4 {
    text-transform: capitalize;
}



.container {
    padding: 50px;
    width: 100%;
}

.container_content {
    width: 1440px;
    margin: auto;
    height: 100%;
    overflow: hidden;
    padding-bottom: 30px;
}

.disabled {
    display: none !important;
}

.sec_header .text_title h4 {
    margin-top: 5px;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    /*cursor: url('../images/icon/logo/navigation2.cur'),auto!important;*/
    cursor: pointer;
}

/*---------------------------- section_slideimages ------------------------------*/
.home_page,
.main_page {
    display: block;
    width: 100%;
    /*position: relative;*/
}

.sec_slide {
    position: relative;
    z-index: 1;
}

.content_maximg {
    padding: 50px;
}

.mc-image {
    filter: brightness(0.8)
}

.home_page .container_content {
    padding-bottom: 0;
}

.max_img_dot li {

    background: var(--main_color) !important;
    border: none !important;
    border-radius: 0 !important;
    margin: 0 5px 0 0 !important;
    height: 2px !important;
    width: 20px !important;
    cursor: pointer;
    transition: all 1.5s;
    opacity: .5 !important;
}

#cycle-nav li.activeSlide,
#cycle-nav li:hover {
    background: white !important;
    opacity: 1 !important;
    width: 40px !important;
}

/*-------------   Nav-Bar   ------------------------*/
.nav_bar.scroll_menu.active {
    background: none;
    padding-top: 30px;
    box-shadow: none;
}

.nav_bar.scroll_menu {
    position: fixed;
    padding: 0 50px;
    /* z-index: 5; */
    background: white;
    box-shadow: rgb(168 158 142) 0 0 10px;
}

.nav_bar {
    display: block;
    width: 100%;
    position: absolute;
    top: 0;
    padding: 50px;
    transition: all .6s;
    z-index: 11;
}

.nav_bar .btn_book {
    text-align: right;
}

.nav_bar .col-xs-4 {
    display: flex;
    /*height: auto;*/
    align-items: center;
    height: 70px;
}

.nav_bar .logo_maximg {
    height: 70px;
}

.nav_bar .logo_maximg img {
    height: 70px;
    filter: invert(0) brightness(3);
}

.nav_bar .logo_hotel {
    justify-content: center;
    opacity: 1;
    transition: all .4s;
}

.nav_bar .menu_bar {
    justify-content: left;
}

.nav_bar .btn_book {
    justify-content: right;
}

.nav_bar.scroll_menu .logo_hotel {
    /* pointer-events: none; */
    opacity: 1;
    z-index: 1;
}

.nav_bar.scroll_menu .logo_maximg {
    /* padding: 10px 0; */
}

.nav_bar.scroll_menu .logo_maximg img {
    filter: none;
}

.nav_bar.active.scroll_menu .logo_hotel {
    opacity: 1;
    z-index: 10;
}

.nav_bar.scroll_menu .booknow_btn {
    border: 1px solid var(--main_color);
}

.nav_bar.scroll_menu .border_menu {
    z-index: 15;
    border: 2px solid var(--main_color);
    background: var(--main_color);
}

.nav_bar.scroll_menu .border_menu:before {
    content: '';
    border: 2px solid #fff;
    width: 90%;
    height: 90%;
    border-radius: 100%;
    position: absolute;
}

.nav_bar.scroll_menu .select_languages ul li {
    color: var(--main_color);
}

.nav_bar.scroll_menu .icon_translate img {
    filter: none;
}

.nav_bar.scroll_menu .icon_select .fa {
    color: var(--main_color);
}

.nav_bar.open .booknow_btn {
    border: 1px solid #ffffff;
}

.nav_bar.open .border_menu {
    border: 2px solid #ffffff;
}

.nav_bar.open .border_menu:before {
    display: none;
}

.nav_bar.open .select_languages ul > li {
    color: #ffffff;
}

.nav_bar.open .icon_translate img {
    filter: brightness(3);
}

.nav_bar.open .icon_select .fa {
    color: #ffffff;
}

/*-------------   Nav Bar Menu Active   ------------------------*/
.olvery_side.fix_overay {
    position: fixed;
    z-index: 15;
}

.nav_bar.scroll_menu.open {
    position: fixed;
    z-index: 20;
    padding: 30px 50px 50px;
}

.nav_bar.open {
    display: block;
    width: 70%;
    position: absolute;
    top: 0;
    height: 100%;
    background: var(--main_color);
    padding: 50px;
    z-index: 15;
}

.nav_bar.open .logo_hotel {
    opacity: 0;
}


/*-------------   Hamburger Menu & Languages   ------------------------*/
.border_menu {
    position: relative;
    width: 50px;
    height: 50px;
    border: 2px solid #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    cursor: pointer;

}

.hamburger_menu {
    width: 30px;
    height: 12px;
    position: relative;
}

.hamburger_menu span {
    background: #ffffff;
    border: none;
    height: 2px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .35s ease;
}

.hamburger_menu .bottom {
    top: 10px;
}

.nav_bar.open .hamburger_menu .bottom {
    transform: translateY(-5px) translateX(0) rotate(-45deg);
}

.nav_bar.open .hamburger_menu .top {
    transform: translateY(5px) translateX(0) rotate(45deg);
}

.translate_menu {
    position: relative;
    display: flex;
    align-items: center;
    margin-left: 15px;
    cursor: pointer;
}

.icon_translate {
    height: 30px;
}

.icon_translate img {
    height: 30px;
    filter: brightness(3);
}

.select_languages {
    margin-left: 10px;
    margin-right: 10px;
}

.select_languages ul li {
    list-style: none;
    color: white;
}

.select_languages ul {
    padding: 0;
    margin: 0;
}

.icon_select .fa {
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    transition: all .6s;
    margin-top: 5px
}

.select_languages .dropdown_languages {
    width: max-content;
    text-align: center;
    top: 25px;
    position: absolute;
    padding: 2px 10px 5px;
    right: 10px;
    opacity: 0;
    pointer-events: none;
    transition: all .6s;
}

.select_languages .dropdown_languages.active {
    opacity: 1;
    pointer-events: initial;
}

.icon_select.active .fa {
    transform: rotate(180deg);
}

.dropdown_languages li {
    margin-top: 5px;
}

.dropdown_languages .active {
    display: none;
}

/*-------------   BTN Book Now   ------------------------*/
.booknow_btn {
    position: relative;

}
/*.booknow_btn {*/
/*    width: 160px;*/
/*    height: 40px;*/
/*    background: white;*/
/*    border: 1px solid #fff;*/
/*}*/

/*.btn_book .icon_booknow {*/
/*    !*width: 40px;*!*/
/*    background: var(--main_color);*/
/*    height: 100%;*/
/*    padding: 5px;*/
/*    border-left: 1px solid #fff;*/
/*}*/

.icon_booknow img {
    width: 100%;
    height: 100%;
}

/*.text_booknow {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    height: 100%;*/
/*    justify-content: center;*/
/*    transition: all .6s;*/
/*}*/

.text_booknow span {
    text-transform: uppercase;
    font-size: 14px;
    color: var(--main_color);
}

.booknow_btn.active .text_booknow span:nth-child(1) {
    display: none;
}

.booknow_btn.active .text_booknow span:nth-child(2) {
    display: block;
}

.booknow_btn.active .icon_booknow img:nth-child(1) {
    display: none;
}

.booknow_btn.active .icon_booknow img:nth-child(2) {
    display: block;
}

.text_booknow span:nth-child(2) {
    display: none;
}

.icon_booknow img:nth-child(2) {
    display: none;
}

.booknow_btn:hover .text_booknow {
    background: var(--main_color);
}

.booknow_btn:hover .text_booknow span {
    color: #fff;
}

/*-------------   Text Slide Max img   ------------------------*/
.text_slide.none {
    display: none;
}

.text_slide {
    padding: 50px 50px 50px 50px;
    position: absolute;
    bottom: 0;
    width: 50%;
    transition: all .6s;
}

.text_slide h2 {
    font-size: 36px;
    color: #fff;
    margin-top: 10px;
}

.slide_facilities {
    display: block;
}

.hotel_facilities {
    margin-top: 20px;
    width: 90%;
}

.hotel_facilities .icon_facilities,
.info_fac {
    height: 35px;
    line-height: 20px;
}

.hotel_facilities .icon_facilities img {
    filter: brightness(1) invert(1);
    height: 35px;
}

.info_fac {
    display: flex;
    align-items: center;
}

.info_fac .name_facilities span {
    display: block;
    color: white;
    margin-left: 15px;
    width: 100%;
}

.icon_fac {
    width: auto;
}

.slide_icon_facilities .owl-nav {
    display: none;
}

/*-------------   Menu_active   ------------------------*/

.menu_active {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 50px 50px;
    display: none;
    width: 100%;
    transition: all .6s;
    max-height: 80%;
}

.menu_active .position {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: end;
}

.menu_active p {
    color: #fff;
    margin: 0;
}

.contect_info a {
    width: max-content;
    display: block;
    color: #ffffff;
}

.nav_bar.open .menu_active {
    display: block;
}

.menu_active .menu_selecter {
    text-align: right;
}

.menu_selecter .menu_sec {
    padding: 0;
}

.info_hotel .address {
    width: 250px;
    margin-bottom: 16px;
}

.info_hotel .socail .icon_socail {
    width: 35px;
    height: 35px;
    border: 1px solid rgba(255, 255, 25, 0.30);
    border-radius: 100%;
    padding: 7px;
    transition: all .4s;
}

.info_hotel .socail {
    margin-top: 8px;
}

.info_hotel .socail a {
    width: max-content;
    display: flex;
    /*margin: 5px 0;*/
    align-items: center;
}

.info_hotel .socail .icon_socail img {
    width: 100%;
    height: 100%;
}

.info_hotel .name_socail {
    padding: 10px;
    color: #fff;
}

.socail .item {
    width: max-content;
    /*cursor: url('../images/icon/logo/navigation.cur'),auto;*/
}

.socail .item:hover .icon_socail {
    border: 1px solid #fff;
}

.menu_active .menu_selecter ul li {
    list-style: none;
    color: white;
    font-size: 24px;
}

.menu_active .menu_selecter ul li a,
.plus_icon {
    transition: all .2s;
    opacity: .6;
}

.menu_active .menu_selecter ul li a:hover,
.icon_plus:hover .plus_icon {
    opacity: 1;
}

.icon_plus {
    width: 15px;
    height: 15px;
    position: relative;
    display: inline-block;
    margin-right: 15px;
    cursor: pointer;
}

.icon_plus span {
    background: #ffffff;
    border: none;
    height: 2px;
    width: 100%;
    position: absolute;
    top: 3px;
    left: 0;
    transition: all .35s ease;
}

.icon_plus .plus_top {
    top: 8px;
}

.icon_plus .plus_bottom {
    transform: translateY(5px) translateX(0) rotate(90deg);
}

.plus_icon.active .plus_bottom {
    transform: translateY(5px) translateX(0) rotate(180deg);
}

.plus_icon.active .plus_top {
    transform: translateY(5px) translateX(0) rotate(90deg);
    opacity: 0;
}

.plus_icon .plus_top.active {
    transform: translateY(5px) translateX(0) rotate(90deg);
    opacity: 0;
}

.menu_selecter .dropdown_show {
    display: none;
    transition: all .6s;
}

.menu_selecter .dropdown_show a {
    font-size: 16px;
}

.info_menu.active .dropdown_show {
    display: block;
    transition: all .6s;
    max-height: 110px;
    overflow: auto;
    padding-right: 15px;
}

.menu_selecter .info_menu {
    display: initial;
}

.plus_icon.active,
.info_menu.active .main_menu {
    opacity: 1 !important;
}

.olvery_side {
    width: 0;
    height: 100%;
    display: flex;
    background: rgba(0, 0, 0, 0.50);
    position: fixed;
    z-index: 15;
    top: 0;
    right: 0;
    transition: all .6s;
    align-items: center;
    justify-content: center;
    /*padding: 50px;*/
}

.logo_side {
    text-align: center;
    width: 0;
    opacity: 0;
    transition: all .6s;
}

.logo_side img {
    width: 100%;
    filter: brightness(3);
}

.olvery_side.open .logo_side {
    width: 60%;
    opacity: 1;
}

.olvery_side.open {
    width: 30%;
}

.olvery_side:hover {
    cursor: url('../images/icon/error.cur'), auto;
}

.menu_active .menu_selecter ul li a.active,
.icon_plus.active .plus_icon {
    opacity: 1;
}

/*-------------   Section Title   ------------------------*/

.sec_title {
    display: block;
    width: 100%;
}

.sec_header_r {
    display: block;
    height: auto;
    width: 100%;
    border-right: 2px solid var(--main_color);
    text-align: right;
    padding: 20px;
}

.sec_title .content_title {
    display: flex;
    width: 100%;
    padding-top: 50px;
    position: relative;
}

.sec_title .img_content {
    display: block;
    position: relative;
    padding-left: 30px;
}

.sec_title .img_title {
    width: 100%;
    height: 500px;
    /*padding: 0 0 50px 50px;*/
    position: relative;
    overflow: hidden;

}

.sec_title .img_title img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: relative;
}

.img_content:before {
    content: '';
    position: absolute;
    width: 90%;
    height: 100%;
    top: 30px;
    left: 0;
    right: 50px;
    background: var(--main_color);
}

.sec_title .owl-theme .owl-dots,
.owl-theme .owl-nav {
    position: absolute;
    top: 60px;
    left: -50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.sec_title .owl-theme .owl-nav [class*=owl-] {
    font-size: 60px;
    background: none;
    padding: 0;
    line-height: 10px;
    width: 40px;
    height: 25px;
    opacity: .5;
    transition: all .4s;
}

.owl-theme .owl-nav [class*=owl-] {
    opacity: .5;
    transition: all .4s;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    /*cursor: url('../images/icon/logo/navigation.cur'),auto;*/
    opacity: 1;
}

.sec_title .info_title {
    padding-left: 50px;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: center;
    align-content: center;
}

.sec_title .logo_hotel {
    width: 100%;
    height: 70px;
    text-align: center;
}

.sec_title .logo_hotel img {
    height: 100%;
}

.sec_title .content_text {
    width: 100%;
    height: auto;
    margin-top: 16px;
}

.sec_title .content_text p {
    color: var(--hover_color);
    opacity: .8;
}

.sec_title .item img {
    transform: scale(1.1);
    transition: all 2s;
    width: 100%;
    object-fit: cover;
}

.sec_title .item:hover img {
    transform: scale(1);
}

/*-------------   Section Accommodations Home   ------------------------*/
.sec_accommodation_home {
    display: inline-block;
    padding-top: 130px;
    width: 100%;
}

.sec_header_l {
    border-left: 2px solid var(--main_color);
    display: block;
    height: auto;
    width: 100%;
    padding: 20px;
}

.sec_accommodation_home .owl-carousel .owl-stage-outer {
    overflow: initial;
}

.sec_accommodation_home .content_accom {
    padding: 50px 350px 0;
}

.content_accom .img_accom {
    width: 100%;
    height: 500px;
    overflow: hidden;
    position: relative;
}

.content_accom .img_accom img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1.1);
    transition: all 2s;
}

.content_accom .owl-carousel.owl-drag .owl-item {
    opacity: .3;
    transition: all .4s;
}

.content_accom .owl-carousel.owl-drag .owl-item.active {
    opacity: 1;
}

.content_accom .owl-theme .owl-nav {
    position: absolute;
    left: initial;
    right: -60px;
    top: 15px;
    width: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.content_accom .owl-theme .owl-nav [class*=owl-] {
    color: var(--main_color);
    font-size: 40px;
    background: none;
    padding: 0;
    line-height: 10px;
    width: 100%;
    height: 100%;
    margin: 0;
    transition: all .4s;
}

.content_accom .item:hover img {
    /*cursor: url('../images/icon/logo/navigation.cur'),auto;*/
    transform: scale(1);
}

.img_accom .room_type {

    top: 10px;
}

.img_accom .btn_readmore {
    bottom: 10px;
}

.content_accom .owl-item.active .img_accom .btn_readmore:hover {
    background: #fff;
    color: var(--main_color);
    border: 2px solid var(--main_color);
}

.content_accom .owl-item .img_accom a {
    padding: 10px 20px;
    position: absolute;
    background: #fff;
    color: var(--main_color);
    border: 2px solid var(--main_color);
    z-index: 2;
    transition: all .4s;
    right: 10px;
    text-transform: capitalize;
}

.content_accom .owl-item .img_accom .btn_readmore {
    padding: 10px 10px;
    width: 135px;
    text-align: center;
}

.btn_standard {
    padding: 10px 10px;
    width: 135px;
    text-align: center;
    position: absolute;
    background: #fff;
    color: var(--main_color);
    border: 2px solid var(--main_color);
    z-index: 2;
    transition: all .4s;
    right: 10px;
    text-transform: capitalize;
}

.content_accom .owl-item.active .img_accom .room_type {
    background: #fff;
    border: 2px solid var(--main_color);
    color: var(--main_color);
    font-size: 22px;
    transition: all .4s;
    cursor: initial;
    pointer-events: none;
}

.content_accom .owl-item.active .img_accom .btn_readmore {
    background: var(--main_color);
    border: 2px solid #fff;
    color: #fff;
    transition: all .4s;
}

.btn_standard:hover {
    background: var(--main_color);
    border: 2px solid var(--main_color);
    color: #fff;
    cursor: pointer;
}

.btn_standard:hover:before {
    content: '';
    background: none;
    border: 2px solid #fff;
    color: #fff;
    width: 97%;
    height: 90%;
    position: absolute;
    top: 0;
    left: 0;
}


/*-------------   Section Offers Home   ------------------------*/
.sec_offer_home {
    padding-top: 80px;
}

.content_offer {
    padding-top: 50px;
}

.content_offer .img_offer_1,
.content_offer .info_offer {
    height: 500px;
}

.content_offer .img_offer_1 {
    width: 60%;
    overflow: hidden;
    position: relative;
    float: right;
}

.content_offer .img_offer_1 img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transform: scale(1.1);
    transition: all 2s;
}

.content_offer .info_offer {
    width: 40%;
    padding-right: 80px;
    position: relative;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: center;
    align-content: center;
}

.content_offer .btn_standard {
    position: absolute;
    bottom: 0;
    left: 0;
}

.content_offer .owl-theme .owl-dots {
    display: flex;
    width: 60%;
    /*float: right;*/
    margin: 10px 0 0 auto;
}

.content_offer .owl-theme .owl-dots .owl-dot {
    width: 100%;
}

.owl-theme .owl-dots .owl-dot span {
    width: 100%;
    height: 10px;
    margin: 5px 7px;
    background: var(--main_color);
    border-radius: 0;
    margin: 0;
    position: relative;
    overflow: hidden;
}

.content_offer .info_content p {
    color: var(--hover_color);
}

.content_offer .item:hover img {
    transform: scale(1);
}

.content_offer .owl-theme .owl-dots .owl-dot.active span:after {
    content: '';
    width: 30px;
    height: 10px;
    background: #fff;
    transform: rotate(45deg);
    opacity: .4;
    position: absolute;
    right: -15px;
}

.content_offer .owl-theme .owl-dots .owl-dot:nth-last-child(1).active span:after {
    content: '';
    width: 30px;
    height: 10px;
    background: #fff;
    transform: rotate(45deg);
    opacity: 1;
    position: absolute;
    right: -15px;
    transition: all .4s
}

.content_offer .img_offer_1:after {
    content: '';
    width: 110%;
    height: 100%;
    position: absolute;
    background: var(--main_color);
    top: -10%;
    right: -50%;
    transform: rotate(70deg);
    opacity: .9;
}

.content_offer .title_offer_type {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 2;
    text-align: right;
}

.content_offer .title_offer_type h3,
.content_offer .title_offer_type h4 {
    color: #fff;
}

.sec_offer_home h3 {
    font-size: 30px;
}

.content_offer .logo_hotel {
    position: absolute;
    bottom: 15px;
    right: 15px;
    height: 50px;
    z-index: 2;
}

.content_offer .logo_hotel img {
    width: 100%;
    height: 100%;
    filter: brightness(3);
    transform: scale(1) !important;
}

.content_offer .mobile_preriod {
    display: none;
}


/*-------------   Section Footer Home   ------------------------*/
.sec_footer {
    padding-top: 50px;
}

.sec_footer .content_footer {
    display: flex;
}

.sec_footer .img_footer_1,
.sec_footer .img_footer_2 {
    position: relative;
    width: 35%;
}

.sec_footer .info_footer {
    width: 30%;
    background: var(--main_color);
    color: white;
    text-align: center;
    padding: 50px;
    position: relative;
}

.sec_footer .img_footer {
    width: 100%;
    overflow: hidden;
}

.sec_footer .img_footer img {
    width: 100%;
    height: 100%;
    transform: scale(1.1);
    object-fit: cover;
}

.content_footer .item:hover img {
    transform: scale(1);
    transition: all 2s;
}

.content_footer .img_footer,
.content_footer .info_footer {
    height: 390px;
    /* height: max-content; */
}

.content_footer .owl-theme .owl-dots,
.content_footer .owl-theme .owl-nav {
    display: none;
}

.content_footer .logo_hotel {
    height: 70px;
    margin-bottom: 20px;
}

.content_footer .logo_hotel img {
    height: 100%;
    filter: brightness(3);
}

.content_footer .tel_mail {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.content_footer .tel_mail a {
    margin: 5px;
}

.content_footer .info_footer p {
    margin: 10px 10px 0;
}

.content_footer .socail_footer {
    display: flex;
    margin-top: 20px;
    /* margin-bottom: 30px; */
    justify-content: center;
    /* position: absolute; */
    bottom: 50px;
    width: 100%;
    left: 0;
    text-transform: capitalize;
}

.content_footer .icon_socail {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    border: 1px solid rgba(255, 255, 255, 0.30);
    padding: 10px;
    margin: 10px auto;
    transition: all .4s;
}

.content_footer .icon_socail img {
    width: 100%;
    height: 100%;
    filter: brightness(10);
}

.content_footer .socail_footer .item {
    display: flex;
    align-items: center;
    margin: 0 10px;
    cursor: pointer;
}

.content_footer .socail_footer .item:hover .icon_socail {
    border: 1px solid #fff;
    /*cursor: url('../images/icon/logo/navigation.cur'),auto;*/
}

.copyright {
    width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
    color: var(--main_color);
    background: #ffffff;
    justify-content: space-between;
    padding: 0 50px;
    /*box-shadow: rgb(168 158 142) 0 0 10px;*/
    text-transform: capitalize;
}

.copyright .logo_hotel {
    height: 100%;
    padding: 5px 0;
}

.copyright .logo_hotel img {
    height: 100%;
}

/*-------------   Section Page Accommodations   ------------------------*/
.accom_type {
    padding-top: 50px;
    width: 100%;
    display: block;
}

.accom_type_l {
    width: 100%;
    display: inline-block;
    margin-bottom: 50px;

}

.accom_type_l .info_accom_type {
    padding: 0 0 0 60px;
    color: var(--hover_color);
    height: 400px;
    position: relative;
}

.accom_type .accom_text {
    height: 100%;
    padding: 30px 0 30px 30px;
    position: relative;
}

.accom_type .accom_text:before {
    content: '';
    border-left: 2px solid var(--main_color);
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.info_accom_type h4 {
    margin-top: 10px;
}

.info_accom_type p {
    margin-top: 30px;
}

.accom_type_l .btn_standard {
    bottom: 30px;
    left: -20px;
    right: initial;
}

.accom_type_l:hover .item img {
    transform: scale(1);
    /*cursor: url('../images/icon/logo/navigation.cur'),auto;*/
    filter: brightness(1);
}

.accom_type_l .img_accom_type {
    height: 400px;
    overflow: hidden;
}

.accom_type_l .img_accom_type img {
    height: 100%;
    width: 100%;
    transform: scale(1.1);
    filter: brightness(.8);
    object-fit: cover;
    transition: all 2s;
}

.accom_type .accom_type_l:nth-child(even) .show_accoom {
    float: right;
}

.accom_type .accom_type_l:nth-child(even) .info_accom_type {
    padding: 0 60px 0 0;
}

.accom_type .accom_type_l:nth-child(even) .accom_text:before {
    content: '';
    left: auto;
    right: 0;
    top: 0;
}

.accom_type .accom_type_l:nth-child(even) .btn_standard {
    content: '';
    left: auto;
    right: -20px;
}

.accom_type .accom_type_l:nth-child(even) .accom_text {
    padding: 30px 30px 30px 0;
}

.accom_type .accom_type_l:nth-last-child(1) {
    margin-bottom: 0;
}

/*-------------  Info Page  ------------------------*/
.main_info_content {
    padding-top: 80px;
}

.show_img_info {
    padding: 50px 0 0 200px;
    position: relative;
}

.show_img_info .owl-carousel .owl-stage-outer {
    overflow: initial;
}

.show_img_info .img_info {
    width: 100%;
    height: 600px;
    overflow: hidden;
    background: var(--main_color);
}

.show_img_info .item:hover img {
    transform: scale(1);
    /*cursor: url('../images/icon/logo/navigation.cur'),auto;*/
}

.show_img_info .img_info img {
    width: 100%;
    height: 100%;
    opacity: .3;
    object-fit: cover;
    transform: scale(1.1);
    transition: all 2s;
}

.show_img_info .owl-item.active .img_info img {
    opacity: 1;
}

.content_info_page .text_info {
    height: auto;
    margin-top: 30px;
    padding-left: 200px;
    /*color: var(--hover_color);*/
    width: 100%;
}

.content_info_page .text_info h4 {
    margin-top: 10px;
}

.content_info_page .detail_info {
    height: 100%;
    display: block;
    position: relative;
}

.show_img_info .owl-theme .owl-nav {
    position: absolute;
    z-index: 5;
    left: 0;
    top: 40%;
    display: block;
    width: 100%;
}

.show_img_info .owl-theme .owl-nav [class*=owl-] {
    background: none;
    padding: 0;
    margin: 0;
    font-size: 46px;
    color: var(--main_color);
}

.show_img_info .owl-theme .owl-nav .owl-next {
    right: 30px;
    position: absolute;
}

.show_img_info .owl-theme .owl-nav .owl-prev {
    left: 30px;
    position: absolute;
}

/*-------------  Amenities Info Page   ------------------------*/
.show_amenities .img_amenities {
    width: 50px;
    height: 50px;
    margin: auto;
}

.show_amenities .img_amenities img {
    width: 100%;
    height: 100%;
    filter: invert(1);
}

.show_amenities .border_inside {
    position: relative;
    padding: 30px;
    background: var(--main_color);
    text-align: center;
    border: 1px solid #ffffff;
}

.show_amenities {
    margin-top: 50px;
    padding: 10px;
    background: var(--main_color);
}

.show_amenities .content_amenities {
    width: 100%;
}

.show_amenities .text_amenities h4 {
    margin-top: 10px;
    color: white;
}

.show_amenities .item:hover {
    /*cursor: url('../images/icon/logo/navigation.cur'),auto;*/
}

.show_img_info span {
    font-size: 40px;
    position: absolute;
    width: 200px;
    color: #ffffff;
    z-index: 3;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*------------- Other Accom Info Page  ------------------------*/

.other_accom {
    margin-top: 80px;
}

.show_other_accom {
    margin-top: 50px;
    margin-bottom: 10px;
}

.show_other_accom .img_other_accom {
    height: 700px;
    overflow: hidden;
    background: var(--main_color);
}

.show_other_accom .img_other_accom img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    opacity: 1;
    transform: scale(1.1);
    transition: all 2s;
}

.show_other_accom .item:hover img {
    transform: scale(1);
    opacity: .5;
    /*cursor: pointer;*/
    cursor: url('../images/icon/move.cur'), auto;
}

.show_other_accom .item {
    position: relative;
}

.show_other_accom .item .btn_readmore {
    top: auto;
    left: auto;
    right: 20px;
    bottom: -20px;
}

.show_other_accom .text_other_accom {
    padding: 30px 20px 30px;
    width: 100%;
    text-align: center;
}

.text_other_accom .box_inside {
    border-bottom: 2px solid var(--main_color);
    position: relative;
    padding-bottom: 50px;
}

/*-------------  Contact Us Page  ------------------------*/
.content_contact_page {
    width: 100%;
    display: inline-block;
    border: 1px solid var(--main_color);
    margin-top: 50px;
}

.content_contact_page .text_contact {
    width: 100%;
    background: var(--main_color);
    display: inline-block;
    float: left;
    color: white;
    text-align: center;
    height: 140px;
    position: relative;
}

.text_contact .bg_text {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.text_contact .bg_text img {
    width: 100%;
    height: 100%;
    opacity: .4;
    float: left;
    filter: brightness(.5);
    object-fit: cover;
}

.content_contact_page .text_contact p,
.content_contact_page .text_contact a {
    margin: 5px;
    display: block;
}

.text_contact .info_contact {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.text_contact .col-xs-4 {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.text_contact .address_contact {
    padding-left: 50px;
}

.text_contact .logo_hotel {
    width: auto;
    height: 70px;
}

.text_contact .logo_hotel img {
    height: 100%;
    filter: brightness(3);
}

.content_contact_page .map_contact {
    width: 100%;
    height: 500px;
    padding: 15px;
    display: inline-block;
}

.content_contact_page .map_contact iframe {
    width: 100%;
    height: 100%;
    position: relative !important;
}

.about_contact {
    position: relative;
    padding: 50px 200px 0 0;
}

.about_contact:before {
    content: '';
    position: absolute;
    width: 2px;
    /*height: 100%;*/
    background: var(--main_color);
    top: 50px;
    right: 110px;
    bottom: 0;
}

.about_contact .text_about {
    color: var(--hover_color);
}

.about_contact .text_about h4 {
    margin-top: 5px;
}

.about_contact .text_about p {
    margin-bottom: 0;
}

.about_contact .btn_readmore {
    right: 0;
    bottom: 30px;
    top: auto;
    left: auto;
    text-align: center;
    width: 135px;
}

.about_contact .short_content {
    display: none;
}

/*-------------  Gallery Page  ------------------------*/
.content_gallery_page {
    width: 100%;
    padding-top: 50px;
}

.show_gallery_img {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.show_gallery_img .col-xs-4 {
    position: relative;
    height: 400px;
    /*width: 100%;*/
    display: inline-block;
    /*float: left;*/
    padding: 5px;
}

.show_gallery_img .gallery_img {
    width: 100%;
    height: 100%;
    background: var(--main_color);
    overflow: hidden;
}

.show_gallery_img .gallery_img img {
    width: 100%;
    height: 100%;
    transform: scale(1.1);
    object-fit: cover;
    transition: all 2s;
    filter: brightness(.9);
}

.show_gallery_img .col-xs-4:hover img {
    transform: scale(1);
    filter: brightness(1);
    opacity: .3;
}

.show_gallery_img .title_gallery {
    position: absolute;
    padding: 10px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 1s;

}

.show_gallery_img .title_gallery h3 {
    color: white;
    text-align: center;
    padding: 10px;
    text-transform: uppercase;
}

.show_gallery_img .col-xs-4:hover .title_gallery {
    opacity: 1;
    cursor: url('../images/icon/search.cur'), auto;
}

.lg-outer .lg-thumb-item.active,
.lg-outer .lg-thumb-item:hover {
    border-color: var(--main_color) !important;
}

/*-------------  SiteMap Page  ------------------------*/
.sitemap_page .text_sitemap {
    padding: 10px;
    background: #fff;
}

.sitemap_page .show_sitemap {
    background: var(--main_color);
}

.text_sitemap .info_sitemap {
    z-index: 1;
    height: 140px;
    border-bottom: 1px solid #e9e9e9;
}

.sitemap_page .text_sitemap {
    height: 650px;
}

.text_sitemap .menu_sitemap {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    padding: 160px 30px 30px;
    text-align: left;
    display: flex;
    align-items: center;
}

.menu_sitemap li {
    margin-top: 10px;
}

/* .menu_sitemap li a:hover {
    color: var(--hover_color);
} */

.menu_sitemap li a {
    color: #FFFFFF;
    transition: all .6s;
}

.slider-arrow {
    display: none;
}

.hidepic {
    display: none !important;
}

/*.show_gallery_img .show_img_gallery:nth-child(8n+1),*/
/*.show_gallery_img .show_img_gallery:nth-child(21) {*/
/*    width: 40%;*/
/*}*/

/*.show_gallery_img .show_img_gallery {*/
/*    width: 30%;*/
/*}*/

.tag_line h3 {
    color: white;
}

.slide_accom_1 svg {
    width: 100%;
    height: 100%;
}

.slide_img_info svg {
    width: 60px;
    height: 100%;
}

.info_content h4 {
    margin-top: 5px;
}

.brand-logo {
    display: none;
}

.img-brand {
    width: 150px;
    height: max-content;
}

.img-brand img {
    width: 100%;
    height: max-content;
    object-fit: cover;
}

.brand-logo a {
    height: max-content;
    display: block;
    filter: brightness(10);
}

.book-mobile {
    width: 100%;
    height: 100%;
}

.book-mobile .col-xs-8 {
    background-color: var(--main_color);
    height: 100%;
    display: flex;
    color: #fff;
    justify-content: center;
    align-items: center;
}

.book-mobile .col-xs-2 {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #cbc5bb;
    height: 100%;

}

.icon_bookmobile {
    height: 20px;
    width: 20px;
}

.icon_bookmobile img {
    height: 100%;
    width: 100%;
    filter: brightness(10) invert(1);
}

.slide_other_accom .owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    margin: 0 5px;
}

.slide_other_accom .owl-dots .owl-dot span {
    border-radius: 50%;
}

.mask_img {
    display: inline-block;
    width: 100%;
    height: 100%;
    -webkit-mask-size: 100%;
    -webkit-mask-repeat: no-repeat;
    mask-size: 100%;
    mask-repeat: no-repeat;
    background-color: #fff;
}

.scroll_menu.active .translate_menu {
    filter: brightness(10);
}

.img_footer_1:before,
.img_footer_2:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.img_content:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    top: 0;
    left: 0;
}

.numberroom .col-xs-4 {
    width: 50%;
}

.first_header h1 {
    font-size: 32px;
}

.show_sitemap .img_title {
    height: 100%;
}

/*.container_title {*/
/*    padding-bottom: 0 !important;*/
/*}*/

.reservation-check select:active {
    font-size: 14px;
}

.index-video-wrapper {
    position: relative;
    height: 100vh;
    width: 100%;
    background-size: cover;
    overflow: hidden;
}

.overlay_slide {
    width: 100%;
    height: 100%;
}

.overlay_slide video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

::-moz-selection {
    background-color: var(--main_color);
    color: var(--hover_color);
}

::selection {
    background-color: var(--main_color);
    color: var(--hover_color);
}

.nav_bar.scroll_menu.active .logo_maximg img {
    filter: brightness(10);
}

.nav_bar.scroll_menu .select_languages .dropdown_languages {
    background: #fff;
}

.nav_bar.scroll_menu .select_languages .dropdown_languages.active li {
    transition: all .4s;
    border-bottom: 1px solid #fff;
}

.nav_bar.scroll_menu .select_languages .dropdown_languages.active li:hover {
    border-bottom: 1px solid var(--main_color);
}

.btn_book label, .select_languages label {
    cursor: pointer;
}

.nav_bar.open.scroll_menu .select_languages .dropdown_languages,
.nav_bar.active.scroll_menu .select_languages .dropdown_languages {
    background: none;
}

.nav_bar.active.scroll_menu .select_languages .dropdown_languages.active li {
    border: none;
}

.nav_bar.open.scroll_menu .select_languages .dropdown_languages.active li {
    border: var(--main_color);
}

.nav_bar.open.scroll_menu .select_languages .dropdown_languages.active li:hover,
.dropdown_languages.active li:hover,
.nav_bar.active.scroll_menu .select_languages .dropdown_languages.active li:hover {
    border-bottom: 1px solid #fff;
}

.slide_show_footer {
    height: 100%;
}